Proxmox Plugin hasta 0.6.0 en Jenkins autenticación débil

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
5.0$0-$5k0.00

Una vulnerabilidad ha sido encontrada en Proxmox Plugin hasta 0.6.0 en Jenkins (Jenkins Plugin) y clasificada como crítica. Una función desconocida es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase autenticación débil. Los efectos exactos de un ataque con éxito no son conocidos.

La vulnerabilidad fue publicada el 2022-03-29 (confirmado). El advisory puede ser descargado de jenkins.io. La vulnerabilidad es identificada como CVE-2022-28142. No se conoce los detalles técnicos ni hay ningún exploit disponible.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Productoinfo

Escribe

Nombre

Versión

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Puntaje metabásico: 5.0
VulDB Meta puntuación temporal: 5.0

VulDB Puntuación base: 5.0
VulDB Puntuación temporal: 5.0
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

Explotacióninfo

Clase: Autenticación débil
CWE: CWE-295 / CWE-287
ATT&CK: T1587.003

Local: No
Remoto: En parte

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: no contramedida conocida
Estado: 🔍

Hora de 0 días: 🔍

Línea de tiempoinfo

2022-03-29 🔍
2022-03-29 +0 días 🔍
2022-03-29 +0 días 🔍
2022-04-01 +3 días 🔍

Fuentesinfo

Advisory: jenkins.io
Estado: Confirmado

CVE: CVE-2022-28142 (🔍)

Artículoinfo

Fecha de creación: 2022-03-29 16:42
Actualizaciones: 2022-04-01 06:31
Cambios: 2022-03-29 16:42 (37), 2022-04-01 06:31 (1)
Completo: 🔍

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Do you want to use VulDB in your project?

Use the official API to access entries easily!